---
query: 
  namespaces: 
    - 
      id: -2
      *: Media
    - 
      id: -1
      *: Special
    - 
      id: 0
      *: 
    - 
      id: 1
      *: Talk
    - 
      id: 2
      *: User
    - 
      id: 3
      *: User talk
    - 
      id: 4
      *: Various
    - 
      id: 5
      *: Various talk
    - 
      id: 6
      *: Image
    - 
      id: 7
      *: Image talk
    - 
      id: 8
      *: MediaWiki
    - 
      id: 9
      *: MediaWiki talk
    - 
      id: 10
      *: Template
    - 
      id: 11
      *: Template talk
    - 
      id: 12
      *: Help
    - 
      id: 13
      *: Help talk
    - 
      id: 14
      *: Category
    - 
      id: 15
      *: Category talk
    - 
      id: 100
      *: ReindeerGames
